/* FOTKY */
.foto img{
  border:3px solid #D17648;
  marign:0;
  padding:0;
}
.foto{
  display:block;
  float:left; 
  margin:0 12px 12px 0;
  padding:0;
}
.fotooo{
  border:3px solid #D17648;
}
a.foto:hover img{
  border-color:white;
}
.border{
  border:1px solid #E8E7DF;
}
.fotky li{
  list-style-type:disc;
}
img.ram{
  background:white;
  marign:0;
  padding:3px;
  border:1px solid #C6C3B9;
}
.datum_odsaz{
  padding:0 0 7px 70px;
}
.vzkazyform textarea, .vzkazyform input{
  width:100%;
  border:1px solid white;
  margin:1px;
}
.vzkazyform textarea{
  overflow:auto;
  height:40px;;
}
.vzkazyform td{
  padding:1px;
}
.vzkazyform table {
  width:280px;
  margin:0 auto;
}
.reakce,.reakce2{
  padding:5px;
  border:1px solid #e2af76;
  background:#d74;
}
.reakce2{
  margin-left:40px;
}
.disko_img{
  float:left;
}
.disko_text{
  float:right;
  width:270px;
}
